## org.eclipse.jetty.servlet.api
Interface Registration.Dynamic

All Superinterfaces:
  Registration

All Known Subinterfaces:
  FilterRegistration.Dynamic, ServletRegistration.Dynamic

All Known Implementing Classes:
  FilterHolder.Registration, Holder.HolderRegistration, ServletHolder.Registration

Enclosing interface:
  Registration

    public static interface Registration.Dynamic

extends Registration

Nested Class Summary

Nested classes/interfaces inherited from interface org.eclipse.jetty.servlet.api.Registration
`Registration.Dynamic`

Method Summary
`void` `setAsyncSupported(boolean isAsyncSupported)`

Methods inherited from interface org.eclipse.jetty.servlet.api.Registration
`getClassName, getInitParameter, getInitParameters, getName, setInitParameter, setInitParameters`

Method Detail

### setAsyncSupported

    void setAsyncSupported(boolean isAsyncSupported)

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.